/*--  Glossary landing  --*/

.contentwrapper .alphabet-wrapper ul li:before { display:none !important; }
.contentwrapper .alphabet-wrapper ul li { padding-top:1px; margin-right:10px; margin-bottom:10px; float:left; height:30px; width:30px; color:#ff3700; text-align:center; background-color:#faf9f7; cursor:pointer; font-family: "VAG Rounded W01 Thin";}
.contentwrapper .alphabet-wrapper ul li.active { color:#fff; background-color:#ff3700; position:relative; }
.contentwrapper .alphabet-wrapper ul li:last-child { margin-right:0; }
.alphabet-wrapper { margin:0 0 10px; }
.alphabet-wrapper p.filter-heading { color:#696969; float:left; margin-right:20px; font-family: "VAG Rounded W01 Thin";}
.alphabet-Container { margin-bottom:11px; }
.alpha-head { margin-bottom:17px; }
.alphabet-Container h2 { padding-bottom:13px; border-bottom:1px solid #9ab0d4; font-size:1.889em; color: #ff3700;}
.globalContent .defination-item p.word { font-size:1.111em; padding-bottom:10px; color:#696969; font-family: "Foundry Sterling W01 Demi",Arial,Helvetica,sans-serif;}
.globalContent .defination-item p.word-defination { padding-bottom:23px; }
.contentwrapper.globalContent .alphabet-wrapper ul li.active a { color:#fff; }
.contentwrapper .alphabet-wrapper ul li.active::after { background: url("/~/media/Images/A/Arcelormittal-AR-2017/css/sprite.png") no-repeat -358px -543px #fff; content: ""; height: 7px; position: absolute; bottom: 0; width: 8px; margin-bottom:-7px; left:11px; z-index:99; display: block; }